<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>
<link rel="stylesheet" href="<?=$member_skin_path?>/zm.style.css" type="text/css">
<style type="text/css">
#member_agree	{ text-align:center; }
#member_agree #title	{ margin:30px 0 0 0; }
#member_agree .ment		{ width:500px; margin:auto; padding:0 0 20px 0; color:#A2A2A2; }
#member_agree .outline	{ width:600px; margin:auto; border:1px solid #DFDFDF; padding:25px; background:#F7F7F7; }
#member_agree #magree	{ margin:auto; }
#member_agree .subject	{ width:500px; margin:auto; text-align:left; padding:25px 0 5px 0; font-size:16px; font-family:Dotum; color:#3B3B3B; }
#member_agree textarea	{ line-height:160%; color:#696969; padding:10px; font-size:11px; font-family:Dotum; }
#member_agree div.bttn	{ text-align:center; padding:20px; }
</style>

<div id="member_agree">
	<div id="title"><img src="<?=$member_skin_path?>/img/join_title.gif"></div>
	<div class="ment">회원가입을 위해 아래 회원가입 약관 · 개인정보보호정책에 동의해 주세요.</div>

<div class="outline">
<form name="fregister" method="POST" autocomplete="off">
	<div class="subject"><input type=checkbox value=1 name=agree id=agree11> <b>회원가입약관</b></div>
	<div id="magree"><textarea style="width:480px;" rows=4 readonly class=ed><? include("$g4[path]/ZMB.MEMBER.txt"); ?></textarea></div>

	<div class="subject"><input type=checkbox value=1 name=agree2 id=agree21> <b>개인정보보호정책</b></div>
	<div><textarea style="width:480px" rows=4 readonly class=ed><? include("$g4[path]/ZMB.PRIVACY.txt"); ?></textarea></div>

	<div class="bttn"><input type=button value="이전단계" class="btn_pre" onclick="zm_gourl('<?=$g4[url]?>');">
	<input type=button value="다음단계" class="btn_next" onclick="fregister_submit(fregister);"></div>
</form>
</div> <? //-- outline ?>
</div>

<script type="text/javascript">

function fregister_submit(f) 
{
    var agree1 = document.getElementsByName("agree");
    if (!agree1[0].checked) {
        alert("회원가입 약관의 내용에 동의하셔야 회원가입 하실 수 있습니다.");
        agree1[0].focus();
        return false;
    }

    var agree2 = document.getElementsByName("agree2");
    if (!agree2[0].checked) {
        alert("개인정보취급방침의 내용에 동의하셔야 회원가입 하실 수 있습니다.");
        agree2[0].focus();
        return false;
    }

    f.action = "./register_form.php";
	f.submit();
    return true;
}

if (typeof(document.fregister.mb_name) != "undefined")
    document.fregister.mb_name.focus();

</script>
